/*weather*/

#loth .pt {margin-bottom:14px;}

.weather td {font:77% Arial,Tahoma; height:28px; border-bottom:1px solid #EAF5FA;}
.weather td.day {font:95% Arial,Tahoma; font-weight:bold;}
.weather td#ot {padding:5px 5px 5px 10px;}
.weather td.bcol {background-color:#F0F6FF; height:40px; color:#0045A6; border-top:1px solid #EAF5FA;}

.weather td strong {font:bold 140% Arial,Tahoma;}
